#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
# If not overridden in inventory or as a parameter, this is the value that will be used
#
---
mattermost_download_url: "https://releases.mattermost.com/11.5.1/mattermost-11.5.1-linux-amd64.tar.gz"
mattermost_download_checksum: "sha256:fd8f2831d5b907a71488c9dac6e8b7fa12724ebb2dcec15ed21e67b3fee6cb3c"

mattermost_homedir: "/srv/mattermost"

mattermost_domain: "mattermost.localhost"
mattermost_db_host_port: "127.0.0.1:5432"
mattermost_db_name: "mattermost"

# must set.
#mattermost_db_pw: ""
#mattermost_admin_user: "admin"
#mattermost_admin_user_email: ""
#mattermost_admin_user_pw: "initial-Pw1"
